<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Manajemen Perusahaan</title>
    <!--google font-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap" rel="stylesheet">
    <!--fontawesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!--custom css-->
    <link rel="stylesheet" href="css/style.css" />
</head>
<body>

<div class="page_container">
    <div class="card card-center">
        <div class="card-header">
            <h1>Manajemen Perusahaan</h1>
            <div>
                <a href="#" class="btn btn-white"><i class="fas fa-plus"></i>&nbsp;&nbsp;&nbsp;Tambah Perusahaan</a>
            </div>
        </div>
        <div class="card-body">
            <div class="table-header__wrapper">
                <table>
                    <thead>
                    <tr>
                        <th>Nama Perusahaan</th>
                        <th>Alamat</th>
                        <th class="action">Aksi</th>
                    </tr>
                    </thead>
                </table>
            </div>
            <div class="table-body__wrapper">
                <table>
                    <tbody>
                    <tr>
                        <td>JAVAN</td>
                        <td>Sleman</td>
                        <td class="action">
                            <a href="#" class="btn btn-icon btn-warning"><i class="fas fa-edit"></i></a>
                            <a href="#" class="btn btn-icon btn-danger"><i class="fas fa-trash"></i></a>
                        </td>
                    </tr>
                    <tr>
                        <td>JAVAN</td>
                        <td>Sleman</td>
                        <td class="action">
                            <a href="#" class="btn btn-icon btn-warning"><i class="fas fa-edit"></i></a>
                            <a href="#" class="btn btn-icon btn-danger"><i class="fas fa-trash"></i></a>
                        </td>
                    </tr>
                    <tr>
                        <td>JAVAN</td>
                        <td>Sleman</td>
                        <td class="action">
                            <a href="#" class="btn btn-icon btn-warning"><i class="fas fa-edit"></i></a>
                            <a href="#" class="btn btn-icon btn-danger"><i class="fas fa-trash"></i></a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

</body>
</html>